:root {
    --black: #3A3838;
    --white: #FAFAFA;
    --beige: #F3F2ED;
    --mint: #CAD2C8;
    --def-trans: .3s ease all;
    --container-width: max(1680px, 90vw);
    --grid-gap: max(16px, 0.9375vw);
    --flex-gap: max(16px, 0.9375vw);
    --grid-margin: max(0px,
            calc((100vw - var(--container-width) - (2 * var(--grid-gap))) / 2));
    --grid-col-width: calc((100vw - (2 * var(--grid-margin) + 2 * var(--grid-gap)) - 11 * var(--grid-gap)) / 12);
    --grid-padding: calc(var(--grid-gap) + var(--grid-margin));
    --m-xs: max(15px, 1.171875vw);
    --m-sm: max(30px, 2.34375vw);
    --m-md: max(50px, 3.90625vw);
    --m-lg: max(100px, 7.8125vw);
    --m-xl: max(150px, 11.71875vw);
    --header-height: calc(max(40px, 3.125vw) + (max(12px, 0.78125vw) * 2));
    --fs-16: max(16px, .625vw);
    --fs-20: max(17px, .78125vw);
    --fs-25: max(18px, .9765625vw);
    --fs-30: max(20px, 1.171875vw);
    --fs-40: max(22px, 1.5625vw);
    --fs-50: max(24px, 1.953125vw);
    --fs-70: max(28px, 2.734375vw);
    --fs-120: max(36px, 4.6875vw);
}

* {
    scroll-margin-top: calc(var(--header-height));
}

html {
    scroll-behavior: smooth;
}

html:not(:has(.wp-admin)) {
    font-family: "Karla";
    font-weight: 500;
    font-size: var(--fs-20);
    letter-spacing: 0;
    line-height: 1;
}

body.menu-toggled {
    overflow-y: hidden;
}

.site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.site .site-main {
    flex-grow: 1;
    padding-top: var(--header-height);
    background: var(--white);
}


body:has(.intro) .site .site-main {
    padding-top: 0;
}

.text-container {
    line-height: 1.5;
    letter-spacing: .02em;
}

.entry-content p a,
.entry-content .text-container a {
    text-decoration: underline;
}

p:first-of-type {
    margin-top: 0;
}

p:last-of-type {
    margin-bottom: 0;
}

strong,
b {
    font-weight: 700;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

#cmplz-document ul,
.editor-styles-wrapper .cmplz-unlinked-mode ul {
    list-style: none;
    margin-left: 0;
}

.entry-content ul {
    line-height: 1.2;
    list-style: disc;
    padding-left: 1em;
}

a,
a:focus,
a:active {
    text-decoration: none;
}

a {
    transition: color .3s ease;
    color: unset;
}

a:hover {
    transition: color .3s ease;
}

body,
button,
input,
select,
optgroup,
textarea {
    color: var(--black);
}

button {
    cursor: pointer;
    border: 0;
    border-radius: 0;
    background: none;
    padding: 0;
    color: inherit;
}

h1,
.h1 {
    font-family: "NewBlack";
    font-size: var(--fs-120);
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    margin: 0;
    text-wrap: balance;
}

h2,
.h2 {
    font-family: "NewBlack";
    font-size: var(--fs-70);
    font-weight: 600;
    line-height: 1.15;
    letter-spacing: 0;
    margin: 0;
    text-wrap: balance;
}

h3,
.h3 {
    font-family: "NewBlack";
    font-size: var(--fs-50);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0;
    margin: 0;
    text-wrap: balance;
}

h4,
.h4 {
    font-family: "NewBlack";
    font-size: var(--fs-40);
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
    margin: 0;
    text-wrap: balance;
}

h5,
.h5 {
    font-family: "NewBlack";
    font-size: var(--fs-30);
    font-weight: 600;
    line-height: 1.35;
    letter-spacing: .02em;
    margin: 0;
    text-wrap: balance;
}

h1.wp-block-heading,
h2.wp-block-heading,
h3.wp-block-heading {
    margin: .8em 0 .625em;
}

.pre-headline {
    font-family: "Karla";
    font-size: var(--fs-20);
    font-weight: 800;
    line-height: 1.15;
    letter-spacing: .05em;
    text-wrap: balance;
}

.subline {
    font-family: "NewBlack";
    font-size: var(--fs-25);
    font-weight: 600;
    line-height: 1.2em;
    letter-spacing: .05em;
    text-wrap: balance;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.position-fixed {
    position: fixed;
}

.position-sticky {
    position: sticky;
}

.full-width-grid {
    display: grid;
    grid-template-columns: var(--grid-margin) repeat(12, 1fr) var(--grid-margin);
    grid-column-gap: var(--grid-gap);
}

.d-grid {
    display: grid;
}

.d-subgrid {
    display: grid;
    grid-template-columns: subgrid;
}

.d-flex {
    display: flex;
}

.d-none {
    display: none;
}

.grid-gap {
    grid-gap: var(--grid-gap);
}

.flex-gap {
    gap: var(--grid-gap);
}

.gap-xs {
    gap: var(--m-xs);
}

.gap-sm {
    gap: var(--m-sm);
}

.gap-md {
    gap: var(--m-md);
}

.gap-lg {
    gap: var(--m-lg);
}

.gap-xl {
    gap: var(--m-xl);
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-end {
    justify-content: flex-end;
}

.justify-self-start {
    justify-self: flex-start;
}

.justify-self-center {
    justify-self: center;
}

.justify-self-end {
    justify-self: flex-end;
}

.align-self-start {
    align-self: flex-start;
}

.align-self-center {
    align-self: center;
}

.align-self-end {
    align-self: flex-end;
}

.align-items-start {
    align-items: flex-start;
}

.align-items-center {
    align-items: center;
}

.align-items-end {
    align-items: flex-end;
}

.flex-column {
    flex-direction: column;
}

.flex-column-reverse {
    flex-direction: column-reverse;
}

.flex-row {
    flex-direction: row;
}

.flex-row-reverse {
    flex-direction: row-reverse
}

.flex-wrap {
    flex-wrap: wrap;
}

.container {
    margin-left: calc(var(--grid-margin) + var(--grid-gap));
    margin-right: calc(var(--grid-margin) + var(--grid-gap));
    width: calc(100% - ((var(--grid-margin) + var(--grid-gap)) * 2));
}

.container-sm {
    padding: 0 calc(var(--grid-margin) + var(--grid-gap));
}

.mt-xs {
    margin-top: var(--m-xs);
    scroll-margin-top: calc(var(--header-height) + var(--m-xs));
}

.mt-sm {
    margin-top: var(--m-sm);
    scroll-margin-top: calc(var(--header-height) + var(--m-sm));
}

.mt-md {
    margin-top: var(--m-md);
    scroll-margin-top: calc(var(--header-height) + var(--m-md));
}

.mt-lg {
    margin-top: var(--m-lg);
    scroll-margin-top: calc(var(--header-height) + var(--m-lg));
}

.mt-xl {
    margin-top: var(--m-xl);
    scroll-margin-top: calc(var(--header-height) + var(--m-xl));
}

.mb-xs {
    margin-bottom: var(--m-xs);
}

.mb-sm {
    margin-bottom: var(--m-sm);
}

.mb-md {
    margin-bottom: var(--m-md);
}

.mb-lg {
    margin-bottom: var(--m-lg);
}

.mb-xl {
    margin-bottom: var(--m-xl);
}

.pt-xs {
    padding-top: var(--m-xs);
}

.pt-sm {
    padding-top: var(--m-sm);
}

.pt-md {
    padding-top: var(--m-md);
}

.pt-lg {
    padding-top: var(--m-lg);
}

.pt-xl {
    padding-top: var(--m-xl);
}

.pb-xs {
    padding-bottom: var(--m-xs);
}

.pb-sm {
    padding-bottom: var(--m-sm);
}

.pb-md {
    padding-bottom: var(--m-md);
}

.pb-lg {
    padding-bottom: var(--m-lg);
}

.pb-xl {
    padding-bottom: var(--m-xl);
}

.fs-17 {
    font-size: var(--fs-17);
}

.fs-20 {
    font-size: var(--fs-20);
}

.fs-35 {
    font-size: var(--fs-35);
}

.fs-50 {
    font-size: var(--fs-50);
}

.fs-60 {
    font-size: var(--fs-60);
}

.fs-80 {
    font-size: var(--fs-80);
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.text-left,
.text-left p {
    text-align: left;
}

.text-center,
.text-center p,
.has-text-align-center {
    text-align: center;
}

.text-right,
.text-right p {
    text-align: right;
}

.text-justify,
.text-justify p {
    text-align: justify;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-lowercase {
    text-transform: lowercase;
}

.text-balance {
    text-wrap: balance;
}

.page-content,
.entry-content,
.entry-summary,
.post,
.page {
    margin: 0;
}

.img-container,
.media-container {
    display: flex;
    background: #ccc;
}

.img-container:has(img),
.img-container:has(picture),
.media-container:has(img),
.media-container:has(picture),
.media-container:has(video) {
    background: transparent;
}

.img-container img,
.img-container picture,
.media-container img,
.media-container picture,
.media-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.icon-container {
    display: flex;
}

.icon-container img,
.icon-container picture {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.sticky-container {
    position: relative;
}

.sticky-item {
    position: sticky;
    top: calc(var(--header-height) + var(--m-sm));
    height: fit-content;
}

/* Design ELement */
.bg-black {
    background: var(--black);
    color: var(--white);
}

.bg-white {
    background: var(--white);
}

.bg-beige {
    background: var(--beige);
}

.bg-mint {
    background: var(--mint);
}

.text-black {
    color: var(--black);
}

.text-white {
    color: var(--white);
}

.text-beige {
    color: var(--beige);
}

.text-mint {
    color: var(--mint);
}

.br-circle {
    aspect-ratio: 1/1;
    border-radius: 100%;
    overflow: hidden;
}

.br-20{
    border-radius: max(10px, .78125vw);
    overflow: hidden;
}

/* Buttons */
.btns-container {
    display: flex;
    flex-wrap: wrap;
    gap: var(--grid-gap);
}

.btn.btn-primary {
    font-family: "NewBlack";
    font-size: var(--fs-20);
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5em;
    width: fit-content;
    max-width: 100%;
    height: fit-content;
    padding: .5em 1em;
    color: var(--black);
    background: transparent;
    border: 2px solid currentColor;
    border-radius: 100vmin;
    transition: var(--def-trans);
    hyphens: auto;
    word-break: break-word;
    text-wrap: balance;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

a:hover .btn.btn-primary,
.btn.btn-primary:hover {
    color: var(--white);
    background: var(--black);
    border-color: var(--black);
}


.bg-black .btn.btn-primary {
    color: var(--black);
    background: var(--white);
    border-color: var(--white);
}

.text-white .btn.btn-primary,
.btn.btn-primary.text-white {
    color: var(--white);
    border-color: var(--white);
}

.text-white .btn.btn-primary:hover,
a.text-white:hover .btn.btn-primary {
    color: var(--black);
    background: var(--white);
    border-color: var(--white);
}

.bg-black .btn.btn-primary:hover,
a.bg-black:hover .btn.btn-primary {
    background: var(--black);
    color: var(--white);
}

.btn.btn-primary.bg-white {
    background: var(--white);
    border-color: var(--white);
}

.btn.btn-primary.bg-white:hover {
    color: var(--white);
    background: transparent;
    border-color: var(--white);
}

.circle-btn,
.scroll-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--m-md);
    height: var(--m-md);
    border: max(2px, 0.1171875vw) solid currentColor;
    border-radius: 100%;
}

.circle-btn.sm,
.scroll-btn.sm {
    width: var(--m-sm);
    height: var(--m-sm);
}

.circle-btn::after,
.scroll-btn::after {
    content: "";
    display: block;
    background: currentColor;
    width: 12%;
    height: 12%;
    border-radius: 100%;
    transition: var(--def-trans)
}

.circle-btn::after {
    transform: scale(0);
}

.scroll-btn::after {
    animation: bounce 1s ease infinite alternate;
    -webkit-animation: bounce 1s ease infinite alternate;
}

@keyframes bounce {
    0% {
        transform: translateY(100%);
    }
    75% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(-100%);
    }
}

@-webkit-keyframes bounce {
    0% {
        transform: translateY(100%);
    }
    75% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(-100%);
    }
}

.circle-btn:hover::after,
.circle-btn.active::after,
.hover-container:hover .circle-btn::after {
    transform: scale(1);
}

/* Slider */
/* Slider nav */
.default-slider-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: fit-content;
    gap: var(--m-xs);
}

.default-slider-nav.flex-column,
.default-slider-nav.flex-column-reverse {
    gap: 10px;
}

.default-slider-prev,
.default-slider-next {
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--m-md);
    aspect-ratio: 1/1;
    flex: 0 0 auto;
    background: var(--primary);
    cursor: pointer;
    mask: url(../img/icon-arrow-right-circle.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-arrow-right-circle.svg) no-repeat center/contain;
    background: currentColor;
}

.default-slider-prev {
    transform: rotate(180deg);
}

.icon-btn {
    display: block;
    width: max(24px, 1.25vw);
    height: max(24px, 1.25vw);
    background: currentColor;
}

.icon-btn.phone {
    mask: url(../img/icon-phone.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-phone.svg) no-repeat center/contain;
}

.icon-btn.send {
    mask: url(../img/icon-send.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-send.svg) no-repeat center/contain;
}

.icon-btn.location {
    mask: url(../img/icon-location.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-location.svg) no-repeat center/contain;
}

.icon-btn.circle {
    width: max(32px, 1.953125vw);
    height: max(32px, 1.953125vw);
}

.icon-btn.circle.send {
    mask: url(../img/icon-send-circle.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-send-circle.svg) no-repeat center/contain;
}

.icon-btn.circle.phone {
    mask: url(../img/icon-phone-circle.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-phone-circle.svg) no-repeat center/contain;
}

.icon-btn.circle.menu {
    mask: url(../img/icon-menu-circle.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-menu-circle.svg) no-repeat center/contain;
}

.icon-btn.arrow-right-circle {
    display: block;
    width: var(--m-md);
    aspect-ratio: 1/1;
    mask: url(../img/icon-arrow-right-circle.svg) no-repeat center/contain;
    -webkit-mask: url(../img/icon-arrow-right-circle.svg) no-repeat center/contain;
    background: currentColor;
}

/* Dots pagination */
.default-slider-pagination.dots-pagination {
    display: flex;
    gap: var(--m-xs);
    list-style: none;
    padding: 0;
}

.default-slider-pagination.dots-pagination .default-slider-dot {
    display: block;
    width: max(12px, .5859375vw);
    height: max(12px, .5859375vw);
    background: transparent;
    border: 2px solid currentColor;
    border-radius: 100%;
    transition: var(--def-trans);
}

.default-slider-pagination.dots-pagination .default-slider-dot.is-active {
    background: currentColor;
}

/* Circle pagination */
.default-slider-pagination.circle-pagination {
    display: flex;
    gap: 16px;
    list-style: none;
    padding: 0;
}

.default-slider-pagination.circle-pagination .default-slider-dot {
    display: flex;
    width: 26px;
    height: 26px;
    background: transparent;
    border: 1.5px solid transparent;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    transition: var(--def-trans);
}

.default-slider-pagination.circle-pagination .default-slider-dot.is-active {
    border-color: currentColor;
}

.default-slider-pagination.circle-pagination .default-slider-dot::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: currentColor;
    border-radius: 100%;
}


/* List pagination */
.default-slider-text-pagination.list-pagination {
    display: flex;
    flex-direction: column;
    gap: var(--m-xs);
    list-style: none;
    padding: 0;
}

.default-slider-text-pagination.list-pagination li {
    position: relative;
}

.default-slider-text-pagination.list-pagination li::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid currentColor;
    border-right: 2px solid currentColor;
    position: absolute;
    top: 100%;
    right: 0;
    transform-origin: top right;
    transform: translate(2px, -1px) rotate(45deg) scale(0);
    transition: 0s;
}

.default-slider-text-pagination.list-pagination li:has(.is-active)::before {
    transform: translate(2px, -1px) rotate(45deg) scale(1);
    transition: var(--def-trans);
    transition-delay: .3s;
}

.default-slider-text-pagination.list-pagination li::after {
    width: 0%;
    display: block;
    height: 2px;
    background: currentColor;
    content: "";
    transition: var(--def-trans);
}

.default-slider-text-pagination.list-pagination li:has(.is-active)::after {
    width: 100%;
}

.default-slider-text-pagination.list-pagination li button {
    font-family: "Lexend";
    font-size: var(--fs-25);
    font-weight: 500;
    line-height: 1.2em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

/* Stroke pagination */
.default-slider-text-pagination.stroke-pagination {
    display: flex;
    gap: var(--m-sm);
    justify-content: space-between;
    position: relative;
    list-style: none;
}

.default-slider-text-pagination.stroke-pagination::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: currentColor;
    position: absolute;
    bottom: 8.5px;
    left: 0;
}

.default-slider-text-pagination.stroke-pagination .default-slider-pagination-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--m-xs);
    font-family: "Poppins";
    font-size: var(--fs-20);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.default-slider-text-pagination.stroke-pagination .default-slider-pagination-item::after {
    content: "";
    display: block;
    width: 16px;
    aspect-ratio: 1/1;
    background: currentColor;
    border-radius: 100%;
}

.default-slider-text-pagination.stroke-pagination li:first-child .default-slider-pagination-item {
    transform: translateX(-50%);
}

.default-slider-text-pagination.stroke-pagination li:last-child .default-slider-pagination-item {
    transform: translateX(50%);
}

/* Bullet pagination */
.default-slider-text-pagination.bullet-pagination {
    display: flex;
    flex-direction: column;
    gap: var(--m-xs);
    list-style: none;
    font-family: "Lexend";
    font-size: var(--fs-25);
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: .05em;
}

.default-slider-text-pagination.bullet-pagination .default-slider-pagination-item {
    display: flex;
    align-items: center;
    position: relative;
    transition: var(--def-trans);
}

.default-slider-text-pagination.bullet-pagination .default-slider-pagination-item.is-active {
    padding-left: calc(var(--m-xs) + .56em);
}

.default-slider-text-pagination.bullet-pagination .default-slider-pagination-item::before {
    content: "";
    display: inline-block;
    width: .56em;
    aspect-ratio: 1/1;
    background: currentColor;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) scale(0);
    opacity: 0;
    transition: var(--def-trans);
}

.default-slider-text-pagination.bullet-pagination .default-slider-pagination-item.is-active::before {
    opacity: 1;
    transform: translateY(-50%) scale(1);
}

/* Button pagination */
.default-slider-text-pagination.btn-pagination {
    display: flex;
    flex-direction: column;
    gap: var(--m-xs);
    list-style: none;
}

.default-slider-text-pagination.btn-pagination .default-slider-pagination-item {
    display: flex;
    align-items: center;
    gap: 1.2em;
    font-family: "Poppins";
    font-size: var(--fs-20);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .05em;
    text-transform: uppercase;
    text-decoration: underline transparent;
    transition: var(--def-trans);
}

.default-slider-text-pagination.btn-pagination .default-slider-pagination-item.is-active {
    text-decoration-color: currentColor;
}

.default-slider-text-pagination.btn-pagination .default-slider-pagination-item::after {
    content: "";
    display: block;
    height: 1.1em;
    aspect-ratio: 1/1;
    background: url(../img/icon-arrow-right-black-white.svg) no-repeat center/contain;
    opacity: 0;
    transition: var(--def-trans);
}

.default-slider-text-pagination.btn-pagination .default-slider-pagination-item.is-active::after {
    opacity: 1;
}

/* Line pagination */
.default-slider-text-pagination.line-pagination {
    display: flex;
    flex-direction: column;
    gap: var(--m-xs);
    list-style: none;
}

.default-slider-text-pagination.line-pagination .default-slider-pagination-item {
    font-family: "Lexend";
    font-size: var(--fs-40);
    font-weight: 500;
    line-height: 1.15;
    letter-spacing: 0;
    margin: 0;
    padding: 1.171875vw 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.default-slider-text-pagination.line-pagination .default-slider-pagination-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--black);
    transition: var(--def-trans);
}

.default-slider-text-pagination.line-pagination .default-slider-pagination-item.is-active::after {
    width: 225%;
    transition: var(--def-trans);
}

@media (max-width: 767.98px) {
    .default-slider-text-pagination.line-pagination {
        flex-direction: row;
        justify-content: space-between;
    }

    .default-slider-text-pagination.line-pagination .default-slider-pagination-item::after {
        width: 0%;
    }

    .default-slider-text-pagination.line-pagination .default-slider-pagination-item.is-active::after {
        width: 100%;
    }
}

/* Range pagination */
.default-slider-pagination.range-pagination {
    width: 100%;
    height: max(16px, 0.78125vw);
    padding: 0;
    position: relative;
}

.default-slider-pagination.range-pagination::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: currentColor;
}

.default-slider-pagination.range-pagination .dots-container {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.default-slider-pagination.range-pagination .dots-container::before,
.default-slider-pagination.range-pagination .dots-container::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background: currentColor;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.default-slider-pagination.range-pagination .dots-container::after {
    left: unset;
    right: 0;
}

.default-slider-pagination.range-pagination .range-dot {
    display: block;
}

.default-slider-pagination.range-pagination .range-dot {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
    pointer-events: none;
    background: var(--primary);
    border: 1px solid currentColor;
    border-radius: 100%;
    transition: var(--def-trans);
}


.default-slider-pagination.range-pagination .range-dot::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background: currentColor;
    border-radius: 100%;
}

.default-slider-pagination.range-pagination input[type="range"] {
    opacity: 0;
    width: 100%;
    position: relative;
    cursor: pointer;
}

/* Accordion */
.accordion {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.accordion .accordion-item {
    border-top: 1px solid currentColor;
    padding: var(--m-xs) 0;
}

.accordion .accordion-item:last-child {
    border-bottom: 1px solid currentColor;
}

.accordion .accordion-item .accordion-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: var(--grid-gap);
    cursor: pointer;
    position: relative;
    transition: var(--def-trans);
}

.accordion .accordion-item .accordion-title::after {
    content: "";
    display: block;
    height: 1.5em;
    aspect-ratio: 1/1;
    transition: var(--def-trans);
    border-radius: 10px;
}

.accordion .accordion-item .accordion-title::after {
    background: url(../img/icon-arrow-right-black-white.svg) no-repeat center/contain;
}

.accordion .accordion-item.active .accordion-title::after {
    transform: rotate(90deg);
}

.accordion .accordion-item .accordion-content {
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.4;
    padding: 2em 0 1em;
}

.accordion .accordion-item .accordion-content a {
    text-decoration: underline;
}